Subject: RE: xargs problem
From: Markus Hoenicka <[email-masked]>
To: Aaron Brown <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Feb 2007 17:34:56 +0100
List-Id: <cygwin.cygwin.com>

Aaron Brown <[email-masked]> was heard to say:

> xargs only calls the command (echo in this case) once, with
> all the given arguments.  (It will call it more than once
> only if calling it once would be a too-long command line.)
>

Ah, I see. After reading the man page again, the "-n" option with a value of 1
seems to do what I need.

I'm sorry for the noise. I didn't have a Unix system handy to test whether this
is indeed a Cygwin issue.

regards,
Markus

-- 
Markus Hoenicka
[email-masked]
(Spam-protected email: replace the quadrupeds with "mhoenicka")
http://www.mhoenicka.de

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/